[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=安裝此程式前，請仔細閱讀以下授權合約。
LabelU=要接受上述條款，按一下 [接受]。|要取消安裝，按一下 [不接受]。同時，如果已經安裝該程式，也將解除安裝。
NextButton=接受
CancelButton=不接受

[DlgText_SendConfirm]
LabelT=為了提供印表機相關的服務，以及為了使產品與服務的開發和銷售更能滿足用戶的需求，Canon 需要獲取有關您的 Canon 產品的以下資訊，然後透過網際網路傳送至 Canon (如果在中國使用 Canon 產品，將傳送至法定研究機構)。
LabelU=接受上述條款並開始安裝該程式，請按 [接受]。|若要取消安裝，請按[不接受]。同時，如果已經安裝該程式，也將解除安裝。
NextButton=接受
CancelButton=不接受

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=在此作業系統上無法安裝該程式。
InstCancelMsg=安裝已取消。
InstErrorMsg=由於發生錯誤，無法安裝該程式。
InstSuccessMsg=安裝完成。
UninstErrorMsg=安裝已取消。|同時，之前已經安裝的Canon Laser Printer/Scanner/Fax Extended Survey Program無法解除安裝。
UninstSuccessMsg=安裝已取消。|同時，之前已經安裝的Canon Laser Printer/Scanner/Fax Extended Survey Program已經解除安裝。
NoAdminErrorMsg=您不具有執行安裝的權限。|請以管理員權限身分再次登入，然後重新嘗試安裝。

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Traditional_Chinese.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Traditional_Chinese.txt
EULA=%p\License.txt
EULA64=%p\License.txt
